.soluciones{ width:916px; padding:24px 50px 31px 53px; height:auto; overflow:hidden; position:relative; background:#FFF;}
.container_sol{ width:100%; height:auto; overflow:hidden; padding-top:10px;}
.item_sol{ width:139px; height:275px; overflow:hidden; text-align:center; padding-top:12px; float:left; margin-right:24px; position:relative;}
.pedido_sol{ width:66px; height:23px; overflow:hidden; background:url(../img/productos_servicios/soluciones/btn_pedido.png) no-repeat 0px -29px; padding-top:5px; color:#b3b6ba; position:absolute; bottom:20px; right:30px;}
.pedido_sol:hover{ background:url(../img/productos_servicios/soluciones/btn_pedido.png) no-repeat 0px 0px;}
.sol{ height:auto; overflow:hidden; display:block;}
.link_sol{ color:#b3b6ba; padding:5px 0; display:block; font-size:12px; height:auto; overflow:hidden;}
.link_sol:hover{ color:#006a9b;}
.padBot {
    padding-bottom: 10px !important;
}
.title_des {
    color: #5597C6;
    font-size: 20px;
}
.cont_publi {
    background: url("../img/novedades/publicaciones/back_cont_pub.jpg") no-repeat scroll 0 0 transparent;
    overflow: hidden;
    padding: 30px;
    width: 568px;
}
.cont_publi img {
    float: right;
    padding: 0 0 12px 12px;
}
.cont_publi p {
    padding-bottom: 25px;
    text-align: justify;
}
.back span {
    color: #0088B2;
    float: left;
    font-size: 11px;
	cursor:pointer;
}

.back span:hover {
    color: #A3A3A3;    
}